<?
require_once('include/global.php');
require_once("include/admin_alias_lib.php");
require_once('include/admin_lib.php');
//require_once('sadmin_conf.inc.php');

mail_server_check_limit();		// 메일서버가 동작중인지 확인

// check


// set
	if ($_GET['isadmin'])
	{
		auth_limit('admin');
		$CFG['TITLE'] = '<b>관리자메뉴</b> >> <b>앨리어스 주소 관리</b> >> <b>추가</b>';
		$_GET['d_no'] = $G['DINFO']['d_no'];
	} else
	{
		auth_limit('serveradmin');
		$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>전체 앨리어스 주소 관리</b> >> <b>추가</b>';
	}	// if()


// data
	$row = array();
	$view = array();
	$view = setform_admin_alias($row);

// skin view
	$CFG['ACTION'] = 'admin_alias_add_ok.php';
	nskinset('sadmin', 'admin_alias_form.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>